Bug 1217642 - QXL XDDM is not shipped on the virtio-win ISO
Summary: QXL XDDM is not shipped on the virtio-win ISO
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virtio-win
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jeff Nelson
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-30 22:59 UTC by Cole Robinson
Modified: 2015-11-24 08:51 UTC (History)
4 users (show)

Fixed In Version: virtio-win-1.8.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-24 08:51:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2513 normal SHIPPED_LIVE virtio-win bug fix and enhancement update 2015-11-24 13:38:38 UTC

Description Cole Robinson 2015-04-30 22:59:31 UTC
QXL is not shipped on the virtio-win iso, though it shipped in the .vfd images (and by extension /usr/share/virtio-win/drivers).

This seems to just be a historical oversight, so I've fixed this in the public build scripts now:

https://github.com/crobinso/virtio-win-pkg-scripts/commit/ea9e0528c42f59e6729dd9b6bc08d941a5cc7d98

The next build should have QXL bits on the virtio-win.iso

Comment 5 Jeff Nelson 2015-10-01 20:31:20 UTC
Fixed in virtio-win-1.8.0-1.el7

Comment 7 Yu Wang 2015-10-15 03:01:11 UTC
QXL driver is in the virtio-win iso, this bug has been fixed in virtio-win-1.8.0-4.el7.

Above all,QE change this bug to verified.

Thanks

Comment 9 errata-xmlrpc 2015-11-24 08:51:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2513.html


Note You need to log in before you can comment on or make changes to this bug.